header {
  position: relative;
  width: 100%;
  height: 98px;
  text-align: center;
  background-color: #fff;
  z-index: 999;
}
header .header_con {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
header .title .a_zn_en {
  display: inline-block;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 22px;
  left: 20px;
}
header .title .zn_en {
  width: 55px;
}
header .title span {
  line-height: 98px;
  font-size: 44px;
  font-family: Adobe Heiti Std;
  font-weight: normal;
}
header .title span:nth-child(1) {
  color: #ffc001;
}
header .title span img {
  width: 55px;
  margin-top: -5px;
}
header .Tmenu {
  cursor: pointer;
  position: absolute;
  top: 35px;
  right: 30px;
}
header .Tmenu span {
  display: block;
  width: 50px;
  height: 3px;
  background-color: #000;
  margin-bottom: 9px;
  transition: all 0.3s;
}
.s1 {
  transform: rotate(45deg) translateX(12px) translateY(10px);
}

.s3 {
  transform: rotate(-45deg) translateX(7px) translateY(-5px);
}
.s2 {
  opacity: 0;
}
/* 导航栏 */
header .menu_content {
  box-sizing: border-box;
  position: absolute;
  top: 98%;
  right: 0;
  width: 0px;
  height: 1350px;
  background-color: #fff;
  transition: ease-out 0.3s;
  border-top: 1px solid #ccc;
  overflow: auto;
  padding-top: 50px;
  z-index: 9999999;
}
header .menu_content ul {
  margin: 0;
  padding: 0;
}
header .menu_content ul li {
  height: 120px;
  line-height: 120px;
  padding-left: 60px;
  text-align: left;
  font-size: 35px;
  font-weight: 800;
  font-family: Microsoft YaHei;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
}
header .menu_content #li_btn {
  position: relative;
}

header .menu_content #li_btn span img {
  width: 36px;
  margin-left: 435px;
  margin-top: -10px;
}
header .menu_content .content_box {
  height: 0;
  border-bottom: 1px solid #dddddd;
  background-color: rgba(250, 250, 250, 0.9);
  overflow: hidden; /* 让子元素不能撑开父元素 */
  transition: height ease-out 0.3s;
  -webkit-transition: height ease-out 0.3s; /* Safari */
}
#content_box ul li {
  font-size: 32px;
  padding-left: 90px;
}

/* 固定导航栏 */
.box {
  position: relative;
  height: 88px;
  width: 100%;
}
.box-active {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #ccc;
  width: 750px;
}

.banner img {
  width: 100%;
}
footer {
  width: 750px;
  /* height: 440px; */
  background: #393939;
  position: relative;
  padding: 18px 0 0 0px;
  color: #fff;
}

footer img {
  position: absolute;
  top: 42px;
  right: 30px;
  width: 200px;
  height: 200px;
}
footer .wenzi {
  padding: 0 30px 20px 28px;
}
footer .wenzi p {
  font-size: 26px;
  line-height: 40px;
  padding: 0;
  word-break: normal;
}
footer .wenzi a:active {
  color: #ffc001;
}
footer .banquan {
  text-align: center;
  width: 750px;
  padding: 15px 0;
  /* height: 60px; */
  background: #292929;
  color: #969696;
  font-size: 20px;
}
footer .banquan p {
  /* line-height: 60px; */
  font-size: 24px;
  margin-top: 0;
  word-break: normal;
}

/* 固定底部栏 */
body {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}
main {
  flex: 1;
}
